Index: general.ent
===================================================================
--- general.ent	(revision 79a9ef007e6a4687ac6be5d22b78ecca7496c6c0)
+++ general.ent	(revision 8aeb47403fdf0cef8a8b2705f5b8be1e97f9a572)
@@ -54,5 +54,4 @@
      packages referenced throughout the BLFS book. -->
 <!ENTITY lfs-autoconf-version         "2.67">
-<!-- <!ENTITY lfs-bdb-version              "4.7.25"> -->
 <!ENTITY lfs-coreutils-version        "8.5">
 <!ENTITY lfs-e2fsprogs-version        "1.41.12">
@@ -186,9 +185,4 @@
 <!ENTITY tripwire-version             "2.4.2.2">
 
-<!-- Removed
-<!ENTITY heimdal-version              "1.4">
-<!ENTITY tcpwrappers-version          "7.6">
--->
-
 <!-- Chapter 5 -->
 <!ENTITY fuse-version                 "2.9.1">
@@ -214,17 +208,6 @@
 <!ENTITY zsh-version                  "5.0.0">
 
-<!-- Removed
-<!ENTITY ksh-version                  "2008-11-04">
--->
-
 <!-- Chapter 8 Virtualization -->
 <!ENTITY qemu-kvm-version             "1.1.1">
-
-<!-- Removed
-<!ENTITY libosinfo-version            "0.1.1">
-<!ENTITY libvirt-version              "0.9.12">
-<!ENTITY libvirt-glib-version         "0.0.8">
-<!ENTITY spice-gtk-version            "0.11">
--->
 
 <!-- Part III -->
@@ -301,20 +284,4 @@
 <!ENTITY wv-version                   "1.2.9">
 
-<!-- Removed
-<!ENTITY fam-version                  "2.7.0">
-<!ENTITY gdbm-version                 "1.8.3">
-<!ENTITY gir-repository-version       "0.6.5">
-<!ENTITY ispell-version               "3.2.06.epa7">
-<!ENTITY libelf-version               "0.8.13">
-<!ENTITY libggz-version               "0.0.14.1">
-<!ENTITY libgtkhtml-version           "2.11.1">
-<!ENTITY libmcs-version               "0.7.1">
-<!ENTITY libmowgli-version            "1.0.0">
-<!ENTITY liboil-version               "0.3.17">
-<!ENTITY libxml-version               "1.8.17">
-<!ENTITY gmp-version                  "4.2.2">
-<!ENTITY gwrap-version                "1.3.4">
--->
-
 <!-- Chapter 10 -->
 <!ENTITY aalib-version                "1.4rc5">
@@ -342,9 +309,4 @@
 <!ENTITY pixman-version               "0.26.2">
 <!ENTITY poppler-version              "0.20.4">
-
-<!-- Removed
-<!ENTITY libungif-version             "4.1.3">
-<!ENTITY imlib-version                "1.9.15">
--->
 
 <!-- Chapter 11 -->
@@ -374,10 +336,4 @@
 <!ENTITY unixodbc-version             "2.3.1">
 <!ENTITY xscreensaver-version         "5.19">
-
-<!--
-<!ENTITY ggz-client-libs-version      "0.0.14.1">
-<!ENTITY rman-version                 "3.2">
-<!ENTITY scrollkeeper-version         "0.3.14">
--->
 
 <!-- Chapter 12 -->
@@ -419,11 +375,4 @@
 <!ENTITY zip-version                  "3.0">
 
-<!-- Removed
-<!ENTITY dbus-qt3-version             "0.62">
-<!ENTITY DeviceKit-version            "003">
-<!ENTITY lzma-utils-version           "4.32.7">
-<!ENTITY hal-version                  "0.5.14">
--->
-
 <!-- Chapter 13 -->
 <!ENTITY bazaar-version               "2.5.0">
@@ -462,9 +411,4 @@
 <!ENTITY python3-majorver             "3.2">
 
-<!-- Removed
-<!ENTITY gcc3-version                 "3.3.6">
-<!ENTITY pdl-version                  "2.4.2">
--->
-
 <!-- Perl module versions used in the Perl Modules instructions -->
 <!ENTITY Archive-Zip-version          "1.30">
@@ -484,56 +428,4 @@
 <!ENTITY XML-Simple-version           "2.18">
 
-<!-- Perl modules no longer in blfs
-<!ENTITY Algorithm-Diff-version       "1.1902">
-<!ENTITY Business-ISBN-Data-version   "1.17">
-<!ENTITY Business-ISBN-version        "1.84">
-<!ENTITY Devel-Symdump-version        "2.08">
-<!ENTITY Digest-BubbleBabble-version  "0.01">
-<!ENTITY Digest-HMAC-version          "1.01">
-<!ENTITY Digest-SHA1-version          "2.11">
-<!ENTITY Finance-QuoteHist-version    "1.11">
-<!ENTITY HTML-Element-Extended-version "1.17">
-<!ENTITY HTML-Tagset-version          "3.10">
-<!ENTITY HTML-Tree-version            "3.23">
-<!ENTITY IO-Socket-INET6-version      "2.51">
-<!ENTITY Module-Corelist-version      "2.12">
-<!ENTITY Module-Info-version          "0.32">
-<!ENTITY Module-Signature-version     "0.55">
-<!ENTITY Net-DBus-version             "0.33.5">
-<!ENTITY Net-IP-version               "1.24">
-<!ENTITY PAR-Dist-version             "0.31">
-<!ENTITY Tk-Perl-version              "804.029">
-<!ENTITY Pod-Coverage-version         "0.21">
-<!ENTITY Socket6-version              "0.19">
-<!ENTITY Spiffy-version               "0.30">
-<!ENTITY Test-Base-version            "0.54">
-<!ENTITY Test-Pod-version             "1.44">
-<!ENTITY Test-Pod-Coverage-version    "1.08">
-<!ENTITY Test-Prereq-version          "1.033">
-<!ENTITY Text-CSV-version             "1.05">
-<!ENTITY Text-CSV_XS-version          "0.52">
-<!ENTITY Text-Diff-version            "0.35">
-<!ENTITY Tie-IxHash-version           "1.22">
-<!ENTITY XML-LibXML-version           "1.70">
-<!ENTITY XML-NamespaceSupport-version "1.11">
-<!ENTITY XML-SAX-version              "0.96">
-<!ENTITY XML-SAX-Expat-version        "0.40">
-<!ENTITY YAML-version                 "0.65">
--->
-
-<!-- Perl module versions used in the PDL instructions
-<!ENTITY Filter-version               "1.32">
-<!ENTITY Term-ReadLine-Gnu-version    "1.15">
-<!ENTITY ExtUtils-F77-version         "1.15">
-<!ENTITY Inline-version               "0.44">
-<!ENTITY PGPLOT-perl-version          "2.19">
-<!ENTITY Parse-RecDescent-version     "1.94">
-<!ENTITY Astro-FITS-Header-version    "2.8.1">
-<!ENTITY Astro-FITS-CFITSIO-version   "1.03">
-<!ENTITY NDF-version                  "1.45">
-<!ENTITY GSD-version                  "1.13">
-<!ENTITY Starlink-Config-version      "1.00">
--->
-
 <!-- Python module versions used in the Python Modules instructions -->
 <!ENTITY notify-python-version        "0.1.1">
@@ -548,12 +440,4 @@
 <!ENTITY pyxdg-version                "0.22">
 
-<!--- Removed
-<!ENTITY pycairo-version              "1.10.0">
-<!ENTITY pyorbit-version              "2.24.0">
-<!ENTITY gnome-python-version         "2.28.1">
-<!ENTITY gnome-python-desktop-version "2.30.2">
-<!ENTITY ipython-version              "0.12">
--->
-
 <!-- Part IV -->
 <!-- Chapter 14 -->
@@ -561,8 +445,4 @@
 <!ENTITY dhcpcd-version               "5.6.1">
 <!ENTITY dhcp-version                 "4.2.4-P1">
-
-<!-- Obsolete
-<!ENTITY wvdial-version               "1.54.0">
-<!ENTITY pppoe-version                "3.8">-->
 
 <!-- Chapter 15 -->
@@ -611,11 +491,4 @@
 <!ENTITY neon-version                 "0.29.6">
 
-<!-- Removed
-<!ENTITY geocode-glib-version         "0.99.0">
-<!ENTITY gnet-version                 "2.0.7">
-<!ENTITY libchamplain-version         "0.12.3">
-<!ENTITY wvstreams-version            "4.2.2">
--->
-
 <!-- Chapter 18 -->
 <!ENTITY Links-version                "2.7">
@@ -628,25 +501,11 @@
 <!ENTITY fetchmail-version            "6.3.21">
 <!ENTITY mutt-version                 "1.5.21">
-<!-- replaced by re-alpine
-<!ENTITY pine-version                 "4.64">
--->
 <!ENTITY re-alpine-version            "2.02">
 <!ENTITY tin-version                  "1.8.3">
-
-<!-- Obsolete as Tin has replaced it
-<!ENTITY slrn-version                 "0.9.8.1">
--->
-
-
-<!-- Obsolete
-<!ENTITY ncpfs-version                "2.2.4">
--->
 
 <!-- Part V -->
 <!-- Chapter 20 -->
 <!ENTITY apache-version               "2.4.3">
-<!-- openssh (chapter 4) -->
 <!ENTITY proftpd-version              "1.3.4a">
-<!-- samba3 (chapter 14) -->
 <!ENTITY vsftpd-version               "3.0.0">
 
@@ -657,8 +516,4 @@
 <!ENTITY sendmail-version             "8.14.5">
 
-<!-- Obsolete
-<!ENTITY courier-version              "0.47">
--->
-
 <!-- Chapter 22 -->
 <!ENTITY db-version                   "5.3.21">
@@ -672,8 +527,4 @@
 <!ENTITY soprano-version              "2.8.0">
 <!ENTITY xinetd-version               "2.3.15"> 
-
-<!-- removed 
-<!ENTITY leafnode-version             "1.11.5"> 
--->
 
 <!-- Part VI -->
@@ -699,8 +550,4 @@
 <!ENTITY xclock-version               "1.0.6">
 <!ENTITY xinit-version                "1.3.2">
-<!-- Obsolete
-<!ENTITY xorg-version                 "6.9.0">
-<!ENTITY xfree86-version              "4.6.0">
--->
 
 <!-- Chapter 25 -->
@@ -727,5 +574,4 @@
 <!ENTITY gtk-vnc-version              "0.5.1">
 <!ENTITY hicolor-icon-theme-version   "0.12">
-<!-- <!ENTITY lesstif-version              "0.95.2"> -->
 <!ENTITY libnotify-version            "0.7.5">
 <!ENTITY libsexy-version              "0.1.11">
@@ -894,72 +740,4 @@
 <!ENTITY libgnomeui-version           "2.24.5">
 
-<!-- Removed
-<!ENTITY accerciser-version           "3.4.1">
-<!ENTITY anjuta-version               "3.4.4">
-<!ENTITY cantarell-fonts-version      "0.0.9">
-<!ENTITY devhelp-version              "3.4.1">
-<!ENTITY gdl-version                  "3.4.2">
-<!ENTITY gdlmm-version                "3.3.2">
-<!ENTITY ghex-version                 "3.4.1">
-<!ENTITY glade-version                "3.12.1">
-<!ENTITY gnome-applets-version        "3.4.1">
-<!ENTITY gnome-boxes-version          "3.4.3">
-<!ENTITY gnome-devel-docs-version     "3.4.1">
-<!ENTITY gnome-documents-version      "0.4.2">
-<!ENTITY gnome-font-viewer-version    "3.4.0">
-<!ENTITY gssdp-version                "0.12.1">
-<!ENTITY gtksourceviewmm-version      "3.2.0">
-<!ENTITY gupnp-version                "0.18.3">
-<!ENTITY gupnp-av-version             "0.10.2">
-<!ENTITY gupnp-dlna-version           "0.6.6">
-<!ENTITY gupnp-vala-version           "0.10.3">
-<!ENTITY libgda-version               "5.0.3">
-<!ENTITY mobile-broadband-provider-info-version "20120614">
-<!ENTITY nemiver-version              "0.9.3">
-<!ENTITY rygel-version                "0.14.3">
-<!ENTITY sushi-version                "0.4.1">
-<!ENTITY tracker-version              "0.14.2">
-<!ENTITY yelp-tools-version           "3.4.1">
--->
-
-<!-- Obsolete
-<!ENTITY at-spi-version               "1.30.1">
-<!ENTITY bug-buddy-version            "2.30.0">
-<!ENTITY dasher-version               "4.11">
-<!ENTITY deskbar-applet-version       "2.30.1">
-<!ENTITY eel-version                  "2.18.3">
-<!ENTITY ekiga-version                "3.2.7">
-<!ENTITY gail-version                 "1.22.3">
-<!ENTITY gal-version                  "2.4.3">
-<!ENTITY gconf-editor-version         "2.30.0">
-<!ENTITY ggv-version                  "2.12.0">
-<!ENTITY gnome-audio-version          "2.0.0">
-<!ENTITY gnome-keyring-manager-version "2.18.0">
-<!ENTITY gnome-mount-version          "0.8">
-<!ENTITY gnome-mag-version            "0.16.1">
-<!ENTITY gnome-netstatus-version      "2.28.1">
-<!ENTITY gnome-speech-version         "0.4.25">
-<!ENTITY gnome-system-tools-version   "2.30.2">
-<!ENTITY gnome-themes-version         "2.30.2">
-<!ENTITY gnome-vfs-monikers-version   "2.15.3">
-<!ENTITY gnome-volume-manager-version "2.17.0">
-<!ENTITY gnome2-user-docs-version     "2.8.1">
-<!ENTITY gnomemeeting-version         "1.2.2">
-<!ENTITY gnopernicus-version          "1.1.1">
-<!ENTITY gok-version                  "2.30.0">
-<!ENTITY gpdf-version                 "2.10.0">
-<!ENTITY hamster-applet-version       "2.30.2">
-<!ENTITY java-access-bridge-version   "1.26.2">
-<!ENTITY libgail-gnome-version        "1.20.3">
-<!ENTITY libgnomecups-version         "0.2.3">
-<!ENTITY libgnomeprint-version        "2.18.7">
-<!ENTITY libgnomeprintui-version      "2.18.5">
-<!ENTITY liboobs-version              "2.30.1">
-<!ENTITY nautilus-cd-burner-version   "2.18.2">
-<!ENTITY nautilus-media-version       "0.8.1">
-<!ENTITY seahorse-plugins-version     "2.30.1">
-<!ENTITY system-tools-backends-version "2.9.4">
--->
-
 <!-- Xfce core -->
 <!ENTITY xfce4-version                "4.10">
@@ -998,17 +776,7 @@
 <!ENTITY libreoffice-version          "3.6.0">
 
-<!-- Removed
-<!ENTITY koffice-version              "1.6.3">
-<!ENTITY openoffice-version           "3.2.1">
--->
-
 <!-- Chapter 36 -->
 <!ENTITY seamonkey-version            "2.12.1">
 <!ENTITY firefox-version              "&xulrunner-version;">
-
-<!-- Obsolete
-<!ENTITY dillo-version                "0.8.5">
-<!ENTITY galeon-version               "2.0.1">
--->
 
 <!-- Chapter 37 -->
@@ -1088,14 +856,4 @@
 <!ENTITY xvid-version                 "1.3.2">
 
-<!-- Removed
-<!ENTITY celt051-version              "0.5.1.3">
-<!ENTITY farsight2-version            "0.0.26">
-<!ENTITY id3lib-version               "3.8.3">
-<!ENTITY libfame-version              "0.9.1">
-<!ENTITY libmikmod-version            "3.1.11">
-<!ENTITY nas-version                  "1.9.1">
-<!ENTITY openquicktime-version        "1.0">
--->
-
 <!-- Chapter 39 -->
 <!ENTITY mpg123-version               "1.14.4">
@@ -1109,9 +867,4 @@
 <!ENTITY gvolwheel-version            "1.0">
 
-<!-- Obsolete
-<!ENTITY XMMS-version                 "1.2.10">
-<!ENTITY gnome-media-version          "2.32.0">
--->
-
 <!-- Chapter 40 -->
 <!ENTITY dvb-apps-version             "2012-06-10">
@@ -1122,8 +875,4 @@
 <!ENTITY vlc-version                  "2.0.3">
 
-<!-- Removed
-<!ENTITY avifile-version              "0.7.45">
--->
-
 <!-- Chapter 41 -->
 <!ENTITY cdrdao-version               "1.2.3">
@@ -1134,9 +883,4 @@
 <!ENTITY libisofs-version             "1.2.4">
 
-<!-- Removed
-<!ENTITY cdrtools-version             "3.00">
-<!ENTITY udftools-version             "1.0.0b3">
--->
-
 <!-- Part XII -->
 <!-- Chapter 42 -->
@@ -1146,9 +890,4 @@
 <!ENTITY gs-version                   "9.06">
 <!ENTITY gutenprint-version           "5.2.7">
-
-<!-- Obsolete
-<!ENTITY espgs-version                "8.15.4">
-<!ENTITY gimp-print-version           "4.2.7">
--->
 
 <!-- Chapter 43 -->
@@ -1190,6 +929,2 @@
 <!ENTITY jadetex-version              "3.13">
 
-<!-- Obsolete
-<!ENTITY tetex-version                "3.0">
--->
-
